path: public/wp-cms
color: true

core install:
  title: "Square Legal"
  url: http://square-legal.com
  admin_user: squarelegal
  admin_email: contact@benkho.fr

core config:
  extra-php: |
    define( 'WP_DEBUG', true );
    define( 'WP_POST_REVISIONS', 50 );
